export const images = {
    MaskGroup: require("./images/MaskGroup.png"),
    logo: require("./images/logo.png"),
    correct: require("./images/correct.png"),
    VerifyingDetails: require("./images/VerifyingDetails.png"),
    account: require("./images/account.png"),
    logosplash: require("./images/logosplash.png"),
    technicalsupport: require("./images/technicalsupport.png"),
    housecleaning: require("./images/housecleaning.png"),
    Groupright: require("./images/Groupright.png"),
    usereasybuddy: require("./images/usereasybuddy.png"),
    Iconfeathercamera: require("./images/Iconfeathercamera.png"),
    Iconawesomeuseralt: require("./images/Iconawesomeuseralt.png"),
    Iconawesomemobilealt: require("./images/Iconawesomemobilealt.png"),
    Iconzocialemail: require("./images/Iconzocialemail.png"),
    Iconawesomecalendaralt: require("./images/Iconawesomecalendaralt.png"),
    Splasheasybuddy: require("./images/Splasheasybuddy.png"),
    arrow_left: require("./images/arrow_left.png"),
    Icon_ionic_ios_settings: require("./images/Icon_ionic_ios_settings.png"),
    Icon_material_home: require("./images/Icon_material_home.png"),
    Icon_ionic_md_paper: require("./images/Icon_ionic_md_paper.png"),
    Icon_awesome_user_edit: require("./images/Icon_awesome_user_edit.png"),
    Rounded_Rectangle: require("./images/Rounded_Rectangle.png"),
    Rounded_Rectangle_2_1: require("./images/Rounded_Rectangle_2_1.png"),
    addservice: require("./images/addservice.png"),


    

   
    user_camera: require("./images/user_camera.png"),
    right_ic: require("./images/right_ic.png"),
    drop_down: require("./images/drop_down.png"),
    check: require("./images/check.png"),
    unchecked: require("./images/unchecked.png"),
    switzerland_ic: require("./images/switzerland_ic.png"),
    wrong_ic: require("./images/wrong_ic.png"),
    radio_btn_selected: require("./images/radio_btn_selected.png"),
    radio_btn_un_selected: require("./images/radio_btn_un_selected.png"),
    eye_hidden: require("./images/eye_hidden.png"),
    eye: require("./images/eye.png"),
    mail_ic: require("./images/mail_ic.png"),
    lock_ic: require("./images/lock_ic.png"),
    profile_care_home_img: require("./images/profile_care_home_img.png"),
    previous_img: require("./images/previous_img.png"),
    next_img: require("./images/next_img.png"),
   
    settings_ic: require("./images/settings_ic.png"),
    profile_senior_img: require("./images/profile_senior_img.png"),
    timer_ic: require("./images/timer_ic.png"),
    student_Profile: require("./images/student_profile_img.png"),
    star_ic: require("./images/star_ic.png"),
    star_outline_ic: require("./images/star_outline_ic.png"),
    downs: require("./images/downs.png"),
    ups: require("./images/ups.png"),
    edit_ic: require("./images/edit_ic.png"),
    play: require("./images/play.png"),
    search_ic: require("./images/search_ic.png"),
    profile_active_ic: require("./images/profile_active_ic.png"),
    profile_ic: require("./images/profile_ic.png"),
    user_edit_ic: require("./images/user_edit_ic.png"),
    student_Profile: require("./images/student_profile_img.png"),
    grocery_img: require("./images/grocery_img.png"),
   
    //Jamil
    rating_white_ic: require("./images/rating_white_ic.png"),
    reader_round_ic: require("./images/reader_round_ic.png"),
    star_half_ic: require("./images/star_half_ic.png"),
    calendar_ic: require("./images/calendar_ic.png"),


    //manoj add new icon
    service_add_ic: require("./images/service_add_ic.png"),
    thankyou_check_ic: require("./images/thankyou_check_ic.png"),
    rating_she_img: require("./images/rating_she_img.png"),
    rating_he_img: require("./images/rating_he_img.png"),
    home_profile_img_rating: require("./images/home_profile_img_rating.png"),

 //easybuddy
 active_home: require("./newImage/active_home.png"),
 active_service: require("./newImage/active_service.png"),
 active_bookings: require("./newImage/active_bookings.png"),
 active_account: require("./newImage/active_account.png"),

 metro_profile: require("./newImage/metro_profile.png"),
 change_password: require("./newImage/key.png"),
 address_book: require("./newImage/address_book.png"),
 star_full: require("./newImage/star_full.png"),
 privacy: require("./newImage/open_document.png"),
 terms: require("./newImage/document.png"),
 works: require("./newImage/network_wired.png"),
 refer: require("./newImage/wallet.png"),
 share: require("./newImage/share.png"),
 support: require("./newImage/feedback.png"),
 faq: require("./newImage/question_circle.png"),
 bug_report: require("./newImage/bug_report.png"),
 versions: require("./newImage/versions.png"),

 user: require("./newImage/user.png"),
 email: require("./newImage/email.png"),
 mobile: require("./newImage/mobile.png"),
 calendar: require("./newImage/calendar.png"),
 camera: require("./newImage/camera.png"),
 user_icon: require("./newImage/user_icon.png"),

 test3: require("./newImage/test3.png"),
 test4: require("./newImage/test4.png"),
 rupe: require("./newImage/rupe.png"),
 star: require("./newImage/star.png"),
 currentLoaction: require("./newImage/currentLoaction.png"),
 countrount: require("./newImage/countrount.png"),
 dropdown: require("./newImage/dropdown.png"),
 delete: require("./newImage/delete.png"),
 Icon_close_circle_outline: require("./newImage/Icon_close_circle_outline.png"),  
 logout: require("./newImage/logout.png"),  
 splash: require("./newImage/splash.jpg"), 

 plus: require("./newImage/plus.png"),  
 minus: require("./newImage/minus.png"),  
 call: require("./newImage/call.png"),  
 notification : require("./newImage/notification.png"),
 cart : require("./newImage/cart.png"),
 
 
}